Get a artifact
GET
/v1/artifacts/{artifactId}curl -X GET 'https://api.embodiflow.io/v1/artifacts/{artifactId}' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Path parameters
- artifactIdstringrequired
Responses
Success
- dataobjectrequired
- idstringrequired
- tenantIdstringrequired
- projectIdstring | nullrequired
- artifactTypestringrequired
- ownerTypestringrequired
- ownerIdstringrequired
- storageObjectIdstring | nullrequired
- manifestJsonobject | nullrequired
- createdAtstringrequired
Response example
{
"data": {
"id": "string",
"tenantId": "string",
"projectId": "string",
"artifactType": "string",
"ownerType": "string",
"ownerId": "string",
"storageObjectId": "string",
"manifestJson": {},
"createdAt": "string"
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1